How to install libydpdict2 on Debian Unstable (Sid)